.#{$project-class}-input {
  @include border-radius(10px);

  border: 0;
  background-color: $gray-athens;
  height: 30px;
  padding-left: 8px;

  &.error {
    border: 1px solid $red;
  }
  &::placeholder {
    color: $shark;
    font-size: 14px;
  }
  &.required {
    &::placeholder::after {
      content: 'one two'
    }
  }
}

.inputSearch {
  width: 100%;
  border: none;
  outline: none;
  padding-left: 19px;
  font-family: Comfortaa;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  color: #202222;
  z-index: 2;
}
